Versão 1.10

Como receber suporte

Antes de entrar em contato com o suporte

Para solucionar e resolver problemas do Anthos Service Mesh, consulte Solução de problemas passo a passo do Anthos Service Mesh. Se outras etapas de solução de problemas não funcionarem, é possível coletar registros de diagnóstico e prepará-los para que o suporte do Google Cloud ajude você.

Opções de suporte

O Google Cloud oferece uma variedade de pacotes de suporte para atender às suas necessidades. Todos os pacotes de suporte do Google Cloud incluem suporte para o Anthos Service Mesh aos clientes que compraram licenças do Anthos. Se você já tiver uma licença do Anthos, já terá suporte para o Anthos Service Mesh.

Para produtos existentes de disponibilidade geral, como o GKE e clusters do Anthos no VMware, está disponível o suporte da primeira linha do Google Cloud, como de costume. Para mais informações, consulte as páginas de suporte a seguir:

Política de suporte da versão

O objetivo dessa política de suporte de versão é oferecer a flexibilidade de agendar upgrades para atender às necessidades da sua empresa, enquanto equilibra a evolução rápida do Istio, do Kubernetes, dos clusters do Anthos no VMware, do GKE e do Anthos Service Mesh.

Para receber suporte, instale o Anthos Service Mesh com as imagens assinadas pelo Google, conforme descrito nos guias de instalação, e restrinja o uso dos recursos compatíveis.

O suporte para o Anthos Service Mesh segue a Política de suporte de versão do Anthos. O Google é compatível com as duas versões anteriores e atuais (n-2) do Anthos Service Mesh. A tabela a seguir mostra as versões compatíveis do Anthos Service Mesh e a data de fim de vida útil (EOL) mais antiga de uma versão.

Versão de lançamento Data de lançamento Data de fim de vida útil mais antiga
1.4 20 de dezembro de 2019 Não compatível (18 de setembro de 2020)
1.5 20 de maio de 2020 Não compatíveis (17 de fevereiro de 2021)
1.6 30 de junho de 2020 Não compatível (30 de março de 2021)
1,7 3 de novembro de 2020 2 de agosto de 2021
1,8 15 de dezembro de 2020 15 de setembro de 2021
1.9 4 de março de 2021 4 de dezembro de 2021
1.10 24 de junho de 2021 24 de março de 2022

O Anthos Service Mesh 1.6, o 1.5 e o 1.4 não são mais compatíveis. É necessário fazer upgrade para o Anthos Service Mesh 1.7 ou posterior. Para informações sobre como fazer upgrade, consulte estes guias:

Para uma lista das versões compatíveis do GKE e dos clusters do Anthos no VMware, consulte Ambientes compatíveis.